Могут возникнуть проблемы, т.к. были заменены названия файлов
Если будут ошибки - посмотреть эту проблему

Смена названий:
Airport.py -> db_Airport_template.py
main.py -> db_init.py
Telegrambot.py -> telegram_bot.py
